Página anterior

Estas son las versiones como applets que se ejecutan directamente en el navegador.
Los navegadores deben ser compatibles JAVA,
Netscape 3.0 o IExplorer 3.0 o superiores.

ˇˇIMPORTANTE!! Dado que la programación JAVA no tiene acceso al sistema de audio midi, para ejecutar estos programas es necesario cargar e instalar unos ficheros de codigo nativo que actuan como intermediarios para que tu sistema de sonido midi pueda hacer musica con java.
Por el momento estos ficheros de codigo nativo solo están disponibles para entornos Windows 95 o NT

Codigo Nativo Win 95/NT